Remove version 2.0 as supported version from NCIP::Const.
[working/NCIPServer.git] / lib / NCIP / Const.pm
2014-08-06 Jason StephensonRemove version 2.0 as supported version from NCIP:...
2014-07-19 Jason StephensonAdd NCIP v2.0 to supported versions.
2014-07-19 Jason StephensonAdd a LookupVersion handler.